{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "There may not be cycles in an extension hierarchy of classifiers, i.e. component types, component implementations or feature group types."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Classifier participates in a cyclic extension relationship."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "6b70bf00-18ad-4565-8dc8-d049eace0c58"
}